html,
body {
    margin: 0;
    width: 100%;
    height: 100%;
}

body {
    background: url("background.jpg") center center no-repeat;
    background-size: cover;

    display: flex;
    justify-content: center;
    align-items: center;
}

h1 {
    color: #fff;
    font-size: 64px;
    font-family: Arial, Helvetica, sans-serif;
    text-shadow: 0 0 15px rgba(0,0,0,.8);
}
